/*  coding: utf-8  */
#calc_div {
    height: 293px!important;
    width: 269px!important;
	margin-left: -270px;
	margin-top: 25px;
}
#calc_div table { border-spacing: 3px; border-collapse: separate; }
#calc_div_caltbl_id { width: 269px!important; }
#calc_div_caltbl_id table:first-of-type { border-spacing: 0; }
#calc_div .cpYearNavigation,.cpMonthNavigation {
    background-color: #535b62;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    height: 30px;
    padding: 3px 0;
    width: 72px;
}
select.cpMonthNavigation,
select.cpYearNavigation {
    background: #b6b9bc!important;
    color: #363f48!important;
    font-size: 13px!important;
}
select.cpMonthNavigation {
    margin-left: 3px;
    width: 170px!important;
}
select.cpYearNavigation {
    margin-right: 3px!important;
}

#calc_div .cpDayColumnHeader,.cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,.cpText
{
    font-family: arial;
    font-size: 9px;
}

#calc_div .cpDayColumnHeader,.cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate
{
    font-size: 11px;
}

#calc_div TD.cpDayColumnHeader {
    text-align: center;
    color: #363f48;
    padding: 6px 0;
}
#calc_div .cpDayColumnHeader {
    font-size: 16px!important;
    font-weight: bold;
}

#calc_div .cpCurrentMonthDate,.cpCurrentDate {
    text-align: center;
    text-decoration: none;
}

#calc_div .cpCurrentMonthDateDisabled,.cpOtherMonthDateDisabled,.cpCurrentDateDisabled
{
    color: #D0D0D0;
    text-align: right;
    text-decoration: line-through;
}

#calc_div .cpCurrentMonthDate,.cpCurrentDate {
    color: #000000;
}
#calc_div td.cpCurrentMonthDate {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.49, #fafafa),color-stop(0.5, #f0f0f0));
    background: -o-linear-gradient(bottom, #fafafa 49%, #f0f0f0 50%);
    background: -moz-linear-gradient(bottom, #fafafa 49%, #f0f0f0 50%);
    background: -webkit-linear-gradient(bottom, #fafafa 49%, #f0f0f0 50%);
    background: -ms-linear-gradient(bottom, #fafafa 49%, #f0f0f0 50%);
    background: linear-gradient(to bottom, #fafafa 49%, #f0f0f0 50%);
    border: 1px solid #eaeaea;
}
#calc_div td.cpCurrentDate {
    background: #f5ecba!important;
    border: 1px solid #e8dfaf!important;
}

#calc_div .cpOtherMonthDate {
    color: #808080;
    font-family: arial;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
}

#calc_div TD.cpCurrentDate {
    color: white;
    background-color: #C0C0C0;
    border-width: 1px;
    border: solid thin #800000;
}

#calc_div TD.cpCurrentDateDisabled {
    border-width: 1px;
    border: solid thin #FFAAAA;
}

#calc_div TD.cpTodayText,TD.cpTodayTextDisabled {
    padding: 10px 0;
}
#calc_div input, textarea{
    color: black;
}

.cpCalendarClose {
    display: inline-block;
    margin: 10px 0;
	padding: 5px 30px;
    width: auto;
    background: #495158;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.49, #535b62),color-stop(0.5, #495158));
    background: -o-linear-gradient(bottom, #535b62 49%, #495158 50%);
    background: -moz-linear-gradient(bottom, #535b62 49%, #495158 50%);
    background: -webkit-linear-gradient(bottom, #535b62 49%, #495158 50%);
    background: -ms-linear-gradient(bottom, #535b62 49%, #495158 50%);
    background: linear-gradient(to bottom, #535b62 49%, #495158 50%);
    border: thin solid #b8bbbd;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    font: black;
}

#calc_div A.cpTodayText,SPAN.cpTodayTextDisabled {
    height: 20px;
}

#calc_div A.cpTodayText,A.cpTodayText:hover {
    color: black;
    font-size: 11px
}

#calc_div A.cpCurrentMonthDate,A.cpCurrentMonthDate:hover {
    font-family: arial;
    font-size: 11px;
    color: #000000;
}

#calc_div .cpTodayTextDisabled {
    color: #D0D0D0;
}

#calc_div .cpBorder {
    border: solid thin #808080;
}

INPUT.calendarButton {
    margin-left: 2px;
    border-style: none;
    border-width: 0px;
    height: 16px;
    width: 16px !important;
    background-repeat: no-repeat;
    background-color: transparent;
}

INPUT.calendarButton {
    margin-left: 4px;
    border-style: none;
    border-width: 0px;
    height: 16px;
    width: 16px !important;
    background-repeat: no-repeat;
    background-color: transparent;
}

input.calendarButton {
	position: absolute;
    background-image: url(../images/calendar.png);
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 27px !important;
    height: 30px;
    margin-top: 4px;
    margin-left: -23px;
    padding-top: 22px;
    cursor: pointer;
}

.cpCalendarClose {
	margin: 0 auto;
	margin-top: 3px;
	margin-bottom: 3px;
}

td.cpTodayText {
	text-align: center;
}